/* 08.11.19 */
@media screen and (min-width: 768px){
	#product-details[data-box-container-title="Strona produktu"] .package-wrapper .package-summary .add-cart{
			padding-left: 50px !important;
		}
	#product-details[data-box-container-title="Strona produktu"] .package-summary .package-delivery div > span:first-of-type > div, #product-details[data-box-container-title="Strona produktu"] .package-summary .package-delivery div > span span:first-of-type > div{
		margin-left:0 !important;
	}	
}

#checkout .checkout-address #personal .personal_data dl dd:last-child{
		display: none;
	}
	#checkout .checkout-address #personal .personal_data dl dt:last-of-type {
		display: none;
	}
#checkout #payment-types .p24 label{
	position:relative;
}
#checkout #payment-types .p24 label::before {
	content: "";
	width: 70px;
	position: absolute;
	height: 100%;
	background-color: #fff;
	right: 0;
}
.product-tabs #reviews .product-reviews-head .reviews-rank-link {
    visibility: hidden;
}
#checkout .express-delivery-problem .detected-problems:before{
	margin-top: -22px;
    position: relative;
    top: -11px;
	margin-left:3px;
    margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	/* mobile (smartphone) screen */
	/* 08.11.19 */
	#social-media-at-checkout .link{
		max-width:100%;
		padding:0;
	}
	#social-media-at-checkout .link a img{
		max-width:100%;
		height:auto;
	}
	#social-media-at-checkout{
		margin:30px 0;
		padding:0;
	}
	#social-media-at-checkout .widget{
		width: 100%;
    	margin: 0;
		float:unset;
	}
	.fb_iframe_widget_fluid {
		display: block;
		margin: 0;
		width: 100%;
	}
}
@media screen and (min-width: 768px) and (max-width: 990px){
	/* 08.11.19 */
	#social-media-at-checkout .widget{
		width: 100%;
    	margin-left:25px !important;
		float:unset;
	}
	section.checkout-header-wrapper {
		padding-top: 15px;
	}
	section.checkout-header-wrapper > .inner {
		align-items: end;
		justify-content: center;
	}
	section.checkout-navigation-wrapper ul:before, section.checkout-header-wrapper ul:before{
		left:10px;
	}
	section.checkout-header-wrapper .inner .header-contact{
		margin-left:20px;
		bottom:0;
	}
	section.checkout-navigation-wrapper ul.active-cart, section.checkout-header-wrapper ul.active-cart{
		width:100%;
	}
	section.checkout-header-wrapper ul{
		width:100%;
		position:relative;
		display: flex;
    	justify-content: space-between;
	}
	section.checkout-navigation-wrapper ul li, section.checkout-header-wrapper ul li{
		width:23%;
	}
	section.checkout-navigation-wrapper .inner {
		margin-top: 0px;
	}
	section.checkout-navigation-wrapper ul::before, section.checkout-header-wrapper ul::before{
		background: url(/images/cart-navigation.png) -255px 0 no-repeat;
	}
	section.checkout-navigation-wrapper ul.active-cart, section.checkout-header-wrapper ul.active-cart{
		width:100%;
		display: flex;
		margin: 0;
		justify-content: center;
		position: relative;
	}
	section.checkout-navigation-wrapper ul:before, section.checkout-header-wrapper ul:before{
		position: absolute;
			width: 70%;
			left: 0;
			right: 0;
			margin-left: auto;
			margin-right: auto;
	}
	/* 08.11.19 */
	#product-details[data-box-container-title="Strona produktu"] .product-extended-information .availability{
		    display: flex;
    		align-items: flex-start;
    		justify-content: space-between;
	}
	#product-details[data-box-container-title="Strona produktu"] .product-extended-information .shops-availability-link{
		max-width:55%;
		display:flex;
	}
	.price .zeroes{
		display: initial;
	}
	
}
@media screen and (min-width: 768px) and (max-width: 769px){
	section.checkout-navigation-wrapper .inner {
		margin-top: 50px;
	}
	body section.checkout-navigation-wrapper ul::before, section.checkout-header-wrapper ul::before {
	position: absolute;
	width: 70%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
}
@media screen and (min-width: 768px) and (max-width: 768px) {
	/* tablet screen */
	body {
		
	}
	.rocketchat-widget {
	right: 30px !important;
	bottom: 0px !important;
}
	/*
	.header .row-2{
		display:none;
	}
	.header .logo {
		width: 160px;
		height: 65px;
		background-size: contain;
		position: initial;
		top: auto;
		margin: 0;
	}
	.header .inner-essential{
		flex: 0 0 26%;
		max-width: 26%;
	}
	#layout-wrapper .search {
		margin: 0;
		width: 100%;
		background-color: #fff;
		z-index: 9;
		left: 0;
		padding: 10px;
		box-sizing: border-box;
	}
	.search .search-mode{
		display:none;
	}
	.menu-2 .layer ul.menu-g {
		display: block;
	}
	.header .menu-1{
		display:none !important;
	}
	.menu-2 .categories.tablet{
		display:none !important;
	}
	.sticky-header #layout-wrapper > .header .logo {
		position: inherit;
		height: 65px;
		max-width: 160px;
	}
	#layout-wrapper > .header .menu-2 .sales-points-header .text{
		padding:3px;
	}
	#layout-wrapper > .header .menu-2 .sales-points-header{
		background-image:none;
	}
	.menu-active #layout-wrapper .menu-2 .layer{
		top:60px;
		padding-top: 0;
		overflow:visible;
	}
	#layout-wrapper .menu-2 .layer .close {
		top: -40px;
	}
	*/
}
@media screen and (min-width: 991px) {
	/* wide touch screen (tablet-like) */
	body.touch {
		
	}
	
	/* desktop screen */
	body {
		
	}
	.header .row-1, .header .row-1 .ksk .ksk-header a, #google_translate_element .goog-te-gadget-simple .goog-te-menu-value{
		color:#ddd;
	}
	.rocketchat-widget {
		right: 30px !important;
		bottom: 0px !important;
	}
	
}
@media only screen and (max-width: 768px) {
	section.checkout-navigation-wrapper{
		margin-top:0px;	
	}
	section.checkout-navigation-wrapper ul.active-cart, section.checkout-header-wrapper ul.active-cart{
		width:100%;
	}
	section.checkout-header-wrapper ul{
		width:100%;
	}
	section.checkout-navigation-wrapper ul li, section.checkout-header-wrapper ul li{
		width:23%;
	}
	section.checkout-header-wrapper{
		background-color:#000;
	}
	section.checkout-header-wrapper > .inner {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: 100%;
		
		flex: 0 0 100%;
	}
	section.checkout-header-wrapper .inner .header-contact {
		order: inherit;
		margin:0;
		position: relative;
		bottom: -5px;
		flex: 0 0 auto;
	}
	section.checkout-header-wrapper ul li .h3{
		color:#fff;
		font-size:13px;
	}
	section.checkout-navigation-wrapper ul li .h4, section.checkout-header-wrapper ul li .h4{
		font-size:13px;
	}
	.sticky-header #layout-wrapper>.header .menu-2 .sales-points-header .text{
		padding:0;
	}
	#product-details .express-delivery-message.product.visuallyhidden{
		display:none;
	}
	#preview_warning, #toolBox{
		display:none;
	}
	body > .alerts{
		position:fixed;
		width: 100%;
	}
	/* header */
	/*
	.header .inner, .row-2.inner {
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	*/
	/* menu */
	/*
	.header .row-1{
		display:none;
	}
	.menu-2 .inner {
		width: 100%;
		position: static;
		padding:0;
	}
	.sticky-header .header ~ .row-2.inner {
		position: fixed;
		top: 60px;
		z-index: 999;
		background-color: #fff;
		box-shadow: 0px 0px 2px 0 rgba(0,0,0,0.2);
	}
	.search{
		margin: 7px 0;
		width: 100%;
	}
	.search .sc {
		display: block;
		height:auto;
		position:relative;
		border: 1px solid #ddd;
	}
	.search .sc .field-box {
		border: 0;
		display: inline-block;
		height:auto;
		width: 100%;
	}
	.search .sc input {
		width: 100%;
		font-size: 20px;
		-webkit-user-modify: unset;
		margin: 0;
		height: 35px;
		padding: 0 10px;
		box-sizing: border-box;
		font-family: arial;
		font-size: 13px;
		font-weight: 400;
	}
	.search .sc .after-box {
		border: 0;
		height: 35px;
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		width: 45px;
		background-color: red;
		z-index: 9;
	}
	.search .advanced{
		display:none;
	}
	.search .sc button{
		width:45px;
		background-image: url('/upload/wysiwyg/magnifying-glass.svg');
		background-size: 40%;
	}
	.search .sc .field-box .pf-suggestion-container{
		width:100% !important;
		border: 1px solid #ddd;
		margin-top: -2px;
	}
	.search .sc .field-box .pf-suggestion-container .pf-highlight{
		font-family:arial;
		font-size:12px;
	}
	.header .menu-2 {
		font-size: 9px;
		font-family: arial,sans-serif;
		font-weight: 300;
		color:#fff;
		flex:0 0 65%;
		max-width:65%;
		background-color:transparent;
	}
	.header .menu.phone{
		display: flex !important;
		justify-content: flex-end;
		padding: 0 10px;
		padding-right: 5px;
	}
	.header{
		display:flex;
		align-items:center;
		position: relative;
		background-image:none;
	}
	.header ~ .inner{
		padding:0 15px;
	}
	.header .inner-essential {
		height: auto;
		flex: 0 0 35%;
		padding:0 10px;
		max-width:35%;
		transform: translateX(35px);
	}
	.header .logo.lazyloaded{
		background-size: contain;
		max-width:160px;
	}
	.menu-2 .menu.phone.lazyloaded .categories{
		position:absolute;
		left:0;
		font-size: 0;
		padding: 19px 12px;
		_margin-top: -2px;
	}
	.menu-2 .menu.phone > li {
		width: auto;
		text-align: center;
		padding: 10px 0;
		width: 50px;
		position: relative;
		border: 0;
		background-image: none !important;
		float: none;
		box-sizing: border-box;
	}
	.menu-2 .menu.phone > li.mini-cart{
		width:44px;
	}
	.menu-2 .menu.phone > li::before {
		content: "";
		background-image: url(/upload/wysiwyg/w-cart.svg);
		display: flex;
		position: relative;
		background-size: 90%;
		background-position: center;
		background-repeat: no-repeat;
		height: 20px;
		width: 20px;
		margin: 0 auto 5px;
	}
	.menu-2 .menu.phone > li.categories::before{
		background-image: url('/upload/wysiwyg/w-menu.svg');
		width: 22px;
		height: 22px;
		background-size: 100%;
		margin:0;
	}
	.menu-2 .menu.phone > li.wishlist::before{
		background-image: url('/upload/wysiwyg/w-folder.svg');
	}
	.menu-2 .menu.phone > li.login::before{
		background-image: url('/upload/wysiwyg/w-user.svg');
		z-index: 109;
		position: relative;
	}
	.menu-2 .menu.phone .count {
		font-size: 8px;
		background-color: #f7b526;
		width: auto;
		border-radius: 50px;
		height: auto;
		line-height: 12px;
		text-align: center;
		font-weight: 600;
		color: #111;
		right: 2px;
		left: auto;
		top: 0px;
		position:absolute;
		padding: 0px 4px 0px 4px;
	}
	.sticky-header #layout-wrapper > .header{
		top:0;
		animation:none;
		z-index: 9999;
	}
	.sticky-header #layout-wrapper > .header .logo {
		position: inherit;
		height: 60px;
		width: auto;
	}
	.menu-active .menu-2 .layer{
		background-color:#111;
		top:56px;
		z-index: 99999 !important;
		width: 100%;
		position: absolute;
		border-top: 1px solid #333;
	}
	
	.menu-2 .layer .menus > ul{
		width: 100%;
	}
	.menu-2 .layer .menus > ul > li{
		border-bottom: 1px solid #444;
		padding: 20px 15px;
		font-family:"open sans", "Arial", sans-serif;
	}
	.menu-2 .layer .menus > ul > li > a > h2{
		font-size:16px;
		font-weight:500;
	}
	.menu-2 .layer .menus > ul > li > a{
		font-weight: bold;
		font-size: 16px;
	}
	.menu-2 .layer .menus > ul.menu-g > li{
		border-bottom-color: #444;
		padding: 9px 15px;
	}
	.menu-2 .layer .menus > ul.menu-g > li > a{
		font-size: 14px;
		font-weight: 300;
	}
	.menu-2 .layer .close {
		position: absolute;
		left: 10px;
		top: -39px;
		margin: 0;
		background-color: #111;
		background-image: url('/upload/wysiwyg/w-close.svg');
		background-position: center;
		background-size: 65%;
	}
	.menu-2 .layer .menus > ul.menu-g > li:last-child{
		border-bottom: 2px solid #f7b526;
	}
	.popup-layer .popup-exit{
		display: none;
	}
	.popup-layer.visible .popup-exit{
		display: block;
	}
	.menu-2 .layer .trigger::before {
		content: "";
		height: 30px;
		width: 30px;
		display: block;
		background-image: url('/upload/wysiwyg/w-carret.svg');
		background-size: 70%;
		background-repeat: no-repeat;
		background-position: center;
		transition: .2s;
	}
	.menu-2 .layer .expanded .trigger::before{
		transform: rotateX(180deg);
	}
	.menu-2 .layer .trigger .expand, .menu-2 .layer .trigger .collapse, .menu-2 .layer .trigger .expand, .menu-2 .layer .expanded .trigger .collapse{
		display: none;
	}
	.menu-2 .layer .expanded ul{
		margin-top: 20px;
	}
	.menu-2 .layer ul ul > li{
		padding: 10px 0;
	}
	#layout-wrapper > .header .menu-2 .sales-points-header{
		top:0;
		padding: 10px 5px;
		margin: 0;
		right: 151px;
	}
	.sticky-header #layout-wrapper > .header .menu-2 .sales-points-header{
		right: 151px;
	}
	@-moz-document url-prefix() { 
	  .sticky-header #layout-wrapper > .header .menu-2 .sales-points-header{
			right: 151px;
		}
		#layout-wrapper > .header .menu-2 .sales-points-header{
			right: 151px;
		}
	}
	#layout-wrapper > .header .menu-2 .sales-points-header .text {
		line-height: normal;
		font-size: 9px;
		margin-top: 4px;
	}
	.sticky-header #layout-wrapper > .header .menu-2 .sales-points-header .text{
		line-height: normal;
	}
	.menu-2 .sales-points-header .text > a{
		display: none;
	}
	#layout-wrapper > .header .menu-2 .sales-points-header .text::before {
		content: "Sklepy";
	}
	#layout-wrapper > .header .menu-2 .sales-points-header::before {
		content: "";
		height: 23px;
		width: 23px;
		display: block;
		background-image: url('/upload/wysiwyg/w-sklepy.svg');
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		margin: 0 auto;
	}
	.menu-2 .sales-points-header .text::after{
		display: none;
	}
	.menu-2 .sales-points-header:hover{
		background-color: transparent;
	}
	.menu-2 .sales-points-header:hover .text, .menu-2 .sales-points-header:hover .text, .menu-2 .clk-active .sales-points-header .text{
		color: #fff;
	}
	.menu-2 .clk-active .sales-points-header .text{
		padding-bottom: 0;
	}
	.sales-points .shops > h3 {
		font-family: "zurich cn","open sans cn",sans-serif;
		font-size: 16px;
		margin: 10px 0;
		color: #111;
		padding-bottom: 20px;
	}
	.menu-2 .sales-points-header:hover, .menu-2 .transitioning .sales-points-header, .menu-2 .clk-active .sales-points-header{
		background-color: transparent;;
	}
	.sales-points {
		width: 100vw;
		top: 58px;
		right: 0;
		position: fixed;
		padding: 15px;
		z-index: 9999;
		box-sizing: border-box;
		height: 80vh;
		overflow: scroll;
		border-bottom: 2px solid #f7b526;
	}
	.menu-2 .clk-active .sales-points-header .text::after{
		display: none;
	}
	.sales-points .shops .row .shop {
		display: inline-block;
		float: none;
		width: 50%;
		margin: 0;
		box-sizing: border-box;
		padding-right: 15px;
		padding-bottom: 20px;
	}
	.sales-points .shop a{
		font-size: 12px;
	}
	.menu-2 .menu.phone > li a {
		padding-top: 30px;
		position: relative;
	}
	.menu-2 .menu.phone .login.has-subs.dd-active a#account{
		background-color: transparent;
		background-image: none;
	}
	*/
	/* end menu */
	/*	bread */
	.breadcrumbs {
		background-color: #f8f8f8;
		background-image: none;
		border-top: 1px solid #eee;
	}
	.breadcrumbs .path > li a {
		color: #999;
		line-height: normal;
		height: auto;
	}
	.breadcrumbs .path > li a {
		color: #666;
		line-height: normal;
		height: auto;
		font-weight: 300;
		font-family: "Open sans", arial, sans-serif;
		font-size: 10px;
		padding: 3px 2px;
		background-image: none;
		margin: 0;
	}
	.breadcrumbs .path li .active {
		color: #333;
		font-size: 10px;
		font-weight: 400;
		background-image: none;
		padding: 3px 2px;
		line-height: 18px;
		margin: 0;
		max-width: 200px;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.breadcrumbs .path {
		display: flex;
		position: relative;
		overflow: auto hidden;
		height: auto;
		flex-wrap: wrap;
		padding: 3px 0;
		box-sizing: content-box;
		align-items: center;
		-webkit-overflow-scrolling-x: touch;
		overflow-scrolling-x: touch;
	}
	.breadcrumbs .path > li, .breadcrumbs .path > li{
		flex: 0 0 auto;
		width: auto;
		display: flex;
		-moz-box-align: center;
		align-items: center;
		white-space: nowrap;
		 -webkit-overflow-scrolling:touch;
	}
	.breadcrumbs dl dd {
		display: flex;
		align-items: flex-start;
		overflow: hidden;
		 -webkit-overflow-scrolling:touch;
	}
	.breadcrumbs .path > li.home a{
		padding: 3px;
		background-image: url('/upload/wysiwyg/wg-home.svg');
		background-position: center;
		background-size: 60%;
		width: 16px;
		height: 16px;
	}
	.breadcrumbs .path > li::after {
		content: "";
		width: 16px;
		height: 11px;
		display: inline-block;
		margin: 0;
		background-image: url('/upload/wysiwyg/wg-caret.svg');
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		transform: rotate(-90deg);
	}
	/*	end bread*/
	/* end header */
	body.menu-active #layout-wrapper .menu-2 .layer{
		margin:0 !important;
	}
}
	
@media only screen and (max-width: 768px){
		section.checkout-navigation-wrapper ul.active-cart, section.checkout-header-wrapper ul.active-cart{
		width:100%;
		display: flex;
		margin: 0;
		justify-content: center;
		position: relative;
	}
	section.checkout-navigation-wrapper ul:before, section.checkout-header-wrapper ul:before{
		    position: absolute;
			width: 80%;
			left: 0;
			right: 0;
			margin-left: auto;
			margin-right: auto;
	}
	section.checkout-header-wrapper ul{
		position:relative;
		display: flex;
    	justify-content: space-between;
	}
}
body.sticky-header #pf-5332bb33-d659-4ebf-9bae-f18e4908f6ee.pf-suggestion-container.open,	
body.sticky-header #pf-2cfdb09c-5505-4be7-b2e8-6c4fc600c5f5.pf-suggestion-container.open {
    display: block !important;
}
body.sticky-header #pf-5332bb33-d659-4ebf-9bae-f18e4908f6ee.pf-suggestion-container {
    max-width: 457px;
    max-height: calc(100vh - 57px);
}

.category aside .filters .buttons {
	display: block;
}
.category aside .filters .buttons.fixed {
	display: none;
}
aside .filters form .buttons.fixed.on {
	display: block;
}
.category aside .filters .buttons+.buttons {
	display: block;
}

@media screen and (max-width: 767px) {
	aside .filters form .buttons.fixed.on {
		width: 258px;
	}
}

@media only screen and (min-width: 1240px) {
	body:not(.touch) .product-tabs #reviews .reviews-list>li .review-details {
		-moz-flex: calc(100% - 275px) 0 0;
		-webkit-flex: calc(100% - 275px) 0 0;
		flex: calc(100% - 275px) 0 0;
	}
	body:not(.touch) .x-item-box-list .x-item-box .photos	{
		max-width: 220px;
	}
	body:not(.touch) .x-item-box-list .x-item-box .product-information::before {
		height: 100%;
	}
	
}
@media only screen and (min-width: 768px) {
	.product-extended-information .product-grouping {
		max-width: 100%;
	}
}

a.cls svg {
    fill: #555555;
    width: 10px;
    height: 10px;
}